Subject: Re: [DNSOP] I-D Action:draft-ietf-dnsop-default-local-zones-07

From: Alfred Hönes <[email-masked]>
Date: Wed, 25 Feb 2009 21:44:01 +0100 (MEZ)

Hi Mark,

it would have been appreciated even more if you could have updated
a couple of references in the re-post of the "Local Zones" draft;
doing so would hopefully have decreased the likelihood of the need
for another update cycle before the next step (sure, I'm an insane
optimist, still expecting such next step to occur, even soon!)

Details:

o  RFC 2434 has been onsoleted by the new BCP 26, RFC 5226,
   and that one has changed the IANA policy terms; therefore,
   please replace "IETF Consensus" by "IETF Review" in Section 6;

o  for [I-D.draft-ietf-dnsop-as112-ops],
   the -01 version had been posted in November 2007,
   and it is awaiting a move ahead of the WG ;

o  for [I-D.draft-ietf-dnsop-as112-under-attack-help-help],
   the -01 version also had been posted in November 2007,
   and it is also patiently awaiting a move ahead of the lazy WG ;

o  for RFC 3330, the 'canonical' update is on its way:
   draft-iana-rfc3330bis-06 has been posted this week,
   the GEN AD is "following up" for the IESG; thus, it might
   be reasonable to switch to the updated document as a ref.

Question to the WG :
------------------

Are there any convincing reasons for *not* advancing that draft
in a reasonable timeframe now?

If not, I'd like to urge the chairs to undertake appropriate steps.

Serious note:
------------

Should anyone be in doubt -- these are chartered DNSOP work items:
The milestone in the charter for this draft to IESG for BCP once
was set at September 2007.
Similarly, the milestones for the AS112 docs (mentioned above)
to IESG (for Informational / FYI, i.e. Informational as well)
were set to December/September 2007, respectively.

All that had been confirmed in Dublin, IIRC.

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+

---

From: Roy Arends <[email-masked]>
Date: Sat, 28 Feb 2009 02:55:58 +0100

> Question to the WG :

I can't see any.

Small terminology nit, but will burn a separate subject line for that  
to be thread safe.

+1 for advancing that draft in a reasonable timeframe now.

Roy

---

From: TSG <[email-masked]>
Date: Sat, 28 Feb 2009 05:59:01 -0800

> +1 for advancing that draft in a reasonable timeframe now.
Roy - I can see a reason - if you "block out" the IETF process rules 
into a flow-chart you will find that the publishing of v08 of this draft 
changed the v07 specification - and it MUST be fully vetted and then 
interoperability proven for each new revision of the Protocol.

Todd Glassey
> _______________________________________________
> DNSOP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsop
>

---

From: Roy Arends <[email-masked]>
Date: Sat, 28 Feb 2009 15:27:07 +0100

On Feb 28, 2009, at 2:59 PM, TSG wrote:

>> Small terminology nit, but will burn a separate subject line for  
>> that to be thread safe.
>>
> into a flow-chart you will find that the publishing of v08 of this  
> draft changed the v07 specification - and it MUST be fully vetted  
> and then interoperability proven for each new revision of the  
> Protocol.

Todd,

"convincing" is the keyword in Alfred's question.

Roy

---

From: TSG <[email-masked]>
Date: Sat, 28 Feb 2009 06:41:26 -0800

Roy Arends wrote:
>> draft changed the v07 specification - and it MUST be fully vetted and 
>> then interoperability proven for each new revision of the Protocol.
>
> Todd,
>
So then Roy - you are saying that the IETF is not bound by its own 
process definitions? Cool -

Todd